#include <stdio.h>
#include "Aliases.H"

main()
{
    Aliases foo;

    puts("Aliases, without modifications");
    foo.print();

    foo["postmaster"] = "orc@pell.chi.il.us";
    foo["postmaster"] += "orc@schrodinger.com";

    puts("\nAliases, with modifications");
    foo.print();
}
